.deagu_wrap .deagu_img@charset "utf-8";
/* common */
@media only screen and (max-width : 800px)  {
	.join_form li{padding:0 10px}
	.join_form li .form_tit{float:none; width:100%; padding:6px 0 0; background:#fff; font-weight:700; }
	.join_form li .form_tit:after{display:block; width:20px; height:2px; margin:10px 0; background:#383838; content:""}
	.join_form li .form_info{float:none; width:100%; padding:0 0 6px; }
	}
/* layout, main, content */
@media only screen and (max-width : 1500px)  {
	#header .header_wrap{padding:5px 10px 0}
		
	#m_visual{height:auto; background:0 none;}
	#m_visual .visual_wrap{height:530px; background-size:auto 530px; background-position:55% 0}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:1200px; height:530px; }
	.main{padding:15px 5px;}
}
@media only screen and (max-width : 1400px)  {
	#lnb .lnb_wrap .lnb_d1 li{padding-left:15px}
}
@media only screen and (max-width : 1310px)  {
	#lnb .lnb_wrap .lnb_d1 li{padding-left:0px}
}
@media only screen and (max-width : 1250px)  {
	#m_visual .visual_wrap{height:480px; background-size:auto 480px}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:1100px; height:480px; }
	.qucik_wrap li,
	.m_box_wrap{padding:0 5px;}
	.qucik_wrap{padding:10px 0;}
	.speak_wrap{margin:0 0 10px;}
	.speak_wrap .speak_box_wrap{margin-top:10px !important}
	.m_session_wrap{margin:0 0 10px}
	.logo_wrap{margin:10px 0 0;}
}
@media only screen and (max-width : 1200px)  {
	body{font-size:0.875em}
	#header{position:fixed; background:#fff; z-index:1000}
	#header .header_wrap{padding:10px 0}
	#header .header_wrap .header_logo{margin-top:0; padding-left:5px}
	#header .header_wrap .header_logo a{width:auto; height:50px}
	#header .header_wrap .header_logo a img{width:auto; height:50px}
	#header .gnb{margin:0; margin-right:45px }
	#header .gnb ul li a{padding-left:10px; line-height:50px;}
	#header .gnb ul li a img{width:auto; height:25px; }
	#header .gnb ul li a.btn_abs{margin:11px 0 11px 5px}
	#header .gnb ul li a.btn_sns{height:25px; margin:13px 0 12px; padding:0 2px;}
	#header .gnb ul li a.btn_face{margin-left:15px; }
	#lnb{float:none; position:relative; width:100%; }
	#lnb .btn_all_lnb{display:block; position:absolute; top:5px; right:5px; width:30px; height:30px; background:url(/img/2019/common/lnb_nav.png) no-repeat; background-size:30px 30px; text-indent:-99999px; }
	#lnb .lnb_wrap{display:none; position:absolute; top:50px; left:0; width:100%; background:#194682; z-index:99999;}
	#lnb .lnb_wrap .lnb_d1 li{display:block; width:100%; padding:0; border-bottom:1px solid #3f5a7d; text-align:left}
	#lnb .lnb_wrap .lnb_d1 li a{padding:0 10px; line-height:50px; color:#fff }
	#lnb .lnb_wrap .lnb_d1 li a:hover{background:none}
	#lnb .lnb_wrap .lnb_d2{position:relative; top:0; padding:0; background:#3f5a7d;}
	#lnb .lnb_wrap .lnb_d2 li{border:0; border-top:1px solid #6a819e;}
	#lnb .lnb_wrap .lnb_d2 li a{padding:12px 20px; line-height:20px; font-weight:400;color:#fafafa; text-align:left; }
	.lnb_d2_2{left:0}
	.lnb_d2_7{left:0}
	
	#m_visual{padding-top:60px; }
	.sub{padding-top:60px}
}
@media only screen and (max-width : 1110px)  {
	#sub_wrap{padding:25px 10px}
	#body_wrap{mine-height:400px}
	#body_wrap .body_content{padding:20px 10px}
	
	.overview_list li .tit{width:24.5%}
	.overview_list li .info{width:75%}
	.date_list li .tit{width:49.5%}
	.date_list li .info{width:50%}
	
	.lunch_pro_list td .check{left:3px}
}
@media only screen and (max-width : 1050px)  {
	#footer .footer_wrap .footer_info .visiter_map{position:relative; top:0; left:0; width:150px; margin:5px auto; }
	
	#m_visual .visual_wrap{height:400px; background-size:auto 400px}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:900px; height:400px; }
	.main .main_wrap{max-width:750px;}
	
	.m_movie_wrap .m_box_wrap{width:50%; margin:5px 0}
	
	.qucik_wrap{padding:4px 0}
	.qucik_wrap li, .m_box_wrap{padding:0 3px;}
	.qucik_wrap li{width:50%; padding:3px;}
	.qucik_wrap li a{padding:8px 5%;}
	.qucik_wrap li a .img{margin:5px 0; }
	.qucik_wrap li a .img img{width:40px; }
	/*
	.qucik_wrap li a .img{width:40px;}
	.qucik_wrap li a .quick_tit{line-height:40px;}
	*/
	.dates_wrap{width:50%;}
	.dates_wrap .dates_box{height:350px; }
	.dates_wrap .dates_list{padding:0;}
	.notice_wrap .notice_box{height:350px;}
	.notice_wrap{float:left; width:50%}
	.notice_wrap .notice_list li{padding:2px 0}
	.slide_wrap{display:none; width:100%; margin-top:10px}
	
	.speak_wrap .speak_box_wrap{float:none; width:100%}
	.speak_wrap .speak_box1,
	.speak_wrap .speak_box2{float:none; width:100%; margin-top:10px}
	.speak_wrap .m_speak_list{max-width:910px}
	.keynote_wrap{margin-top:10px}
	.speak_wrap .m_speak_list .spea_inner_wrap > li.spea_info_wrap .info_wrap{min-height:70px}
	
	.letter_wrap{margin:6px 0 0}
	.letter_wrap .tit_wrap{float:none; width:100%}
	.letter_wrap .tit_wrap h2{margin:0;}
	.letter_wrap .tit_wrap p{margin:0 0 5px;}
	.letter_wrap .letter_box{background:url(/img/2019/main/newsletter_bg_s.jpg) no-repeat 50% 50%}
	.letter_wrap .input_wrap{float:none; width:100%; text-align:left}
	.letter_wrap .input_wrap .letter_input{display:block; float:left; }
	.letter_wrap .input_wrap .btn_letter{display:block; float:left; width:15%; margin-left:1%;}
	.letter_list_wrap{display:block; float:right; width:36%; margin-left:0;}
	
	
	.logo_wrap .logo_box02_left{float:none; width:100%;}
	.logo_wrap .logo_box02_right{float:none; width:100%;}
	.logo_wrap .spon_list li{width:33.33%}
	.logo_wrap .sponsor_list .logo2{margin-left:0; }
	.logo_wrap .sponsor_list .logo3{position:relative; right:auto }
}
@media only screen and (max-width : 1000px)  {
	.spon_item_list li .info{float:none; width:100%; }
	.spon_item_list li .tit{width:30%; margin-top:10px}
}
@media only screen and (max-width : 950px)  {
	#sub_wrap .snb .snb_wrap li{width:33.33%}
	
	#m_visual .visual_wrap{height:330px; background-size:auto 330px}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:750px; height:330px; }
	#m_visual .visual_wrap .ibro_logo{height:35px}
	#m_visual .visual_wrap .ibro_logo img{height:35px}
	
	.overview_list li .tit{display:inline-block; width:auto; padding:4px 10px; }
	.overview_list li .info{width:100%; padding:5px 5px 10px; border:0 none}
	.regi_cate_wrap dd .cate_list li{width:25%}
	.exco_wrap .exco_img{float:none; max-width:400px; width:95%; margin:0 auto}
	.exco_wrap .exco_info{float:none; width:100%; margin-top:5px}
	.deagu_list .deagu_img{width:55%;}
	.deagu_list .deagu_info{width:43%}
}
@media only screen and (max-width : 900px)  {
	#s_key27.symposia_list li.point{padding-right:120px;}
	#s_key27.symposia_list li.logo_wr{padding-right:0;}
	
	.anchor li a{padding:0 10px; padding-right:30px; background-position:95% 50%;}
}
@media only screen and (max-width : 850px)  {
	.fac_wr_01 p{margin:0; min-height:auto; }
	.fac_wr_01 .fr{position:relative; left:0; width:100%; margin:10px 0; text-align:center}
	.fac_wr_02 .fac_left,
	.fac_wr_02 .fac_right,
	.fac_wr_03 .fac_left,
	.fac_wr_03 .fac_right{float:none; width:100%}
	.fac_wr_02 .fac_right,
	.fac_wr_03 .fac_right{text-align:center}
	}
@media only screen and (max-width : 800px)  {
	.exco_wrap .exco_list .tit{width:25%;}
	.exco_wrap .exco_list .info{width:74.5%;}
	
	.hotel_wrap .info_list .tit{width:35%}
	.hotel_wrap .info_list .info{width:63%}
	
	.official_wrap .offi_logo_wrap{width:50%; }
	.official_wrap .info_wrap{width:48%}
	.official_wrap .offi_btn_wrap{width:100%; margin:5px 0}
	
	.spon_logo_list li{width:32.22%; margin:0.5%}
	.spon_logo_list li a{height:50px; line-height:50px; }
	.spon_logo_list li a img{max-height:50px;}
	
	.accordion_wrap dt{padding:8px 10px; }
	.accordion_wrap .route_num{line-height:20px; }
	.accordion_wrap .route_con{display:block; margin-left:0; line-height:1.3em; }
	.accordion_wrap .route_con .more{top:7px; right:7px; margin-top:0; font-size:0.8em; line-height:14px; }
	.accordion_wrap dd{padding:10px; }
	}
@media only screen and (max-width : 750px)  {
	#header .header_wrap{padding:5px 0}
	#header .gnb ul li.home,
	#header .gnb ul li.contact{display:none;}

	#m_visual .visual_wrap{height:280px; background-size:auto 280px}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:620px; height:280px; }
	#m_visual .visual_wrap .ibro_logo{height:30px}
	#m_visual .visual_wrap .ibro_logo img{height:30px}
	.m_box{padding:15px;}
	.m_box h2{margin:0 0 15px}
	.qucik_wrap li a{padding:10px 0}
	.qucik_wrap li a .img{width:30%; }
	.qucik_wrap li a .quick_tit{width:68%}
	
	.date_list li .tit{display:inline-block; width:auto; padding:4px 10px}
	.date_list li .info{width:100%; padding:5px 5px 10px; border:0 none}
	.organ_list .tit{float:none; width:100%; border:0 none}
	.organ_list .tit h3{margin:0; border-bottom:1px solid #ccd7e6;}
	.organ_list .tit h3:after{display:block; position:absolute; bottom:-2px; right:0; width:65px; height:3px; background:#083f88; content:""}
	.organ_list .info{float:none; width:100%; padding-top:0; border:0 none}
	
	.floor_list li{display:block; max-width:500px; width:100%; margin:0 auto; padding:0; text-align:center}
	.floor_list li:first-child{max-width:220px; width:100%; }
	
	.regi_cate_wrap dd .cate_list li{width:33%}
	.booth_list > li{float:none; width:100%; padding:0; }
	
	.hotel_wrap .hotel_img{float:none; width:300px; margin:10px auto}
	.hotel_wrap .hotel_text{float:none; width:100%;}
	.hotel_wrap .info_list{float:none; width:100%; }
	
	.visa_list .country{width:49%; margin:0; border-color:#cdcdcd; }
	.visa_list .passport{width:49%; margin-left:1%; border-color:#cdcdcd; }
	.visa_list .stay{width:49%; margin-left:0; border-top:1px solid #ddd;}
	.visa_list .book{width:49%; margin-left:1%; border-top:1px solid #ddd;}
}
@media only screen and (max-width : 650px)  {
	#sub_wrap .snb .snb_wrap li{width:50%}
	#sub_wrap .snb .snb_wrap li a{line-height:35px}
	
	#m_visual .visual_wrap{height:230px; background-size:auto 230px}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:520px; height:230px; }
	#m_visual .visual_wrap .ibro_logo{height:25px}
	#m_visual .visual_wrap .ibro_logo img{height:25px}
	
	
	.slide_wrap .slide_box{height:310px}
	.slide_wrap .slide_box .slide_img01,
	.slide_wrap .slide_box .slide_img03,
	.slide_wrap .slide_box .slide_img06,
	.slide_wrap .slide_box .slide_img08,
	.slide_wrap .slide_box .slide_img09,
	.slide_wrap .slide_box .slide_img10,
	.slide_wrap .slide_box .slide_img_photo,
	.slide_wrap .slide_box .slide_img_tour{height:310px}
	.logo_wrap .spon_list li{width:50%}
	
	.co-organ_list .organ_img{float:none; width:100%;}
	.co-organ_list .organ_info{float:none; width:100%;}
	.co-organ_list .organ_info h4{margin-top:15px}
	
	.fac_list li .tit{display:inline-block; width:auto; padding:4px 10px}
	.fac_list li .info{width:100%; padding:5px 5px 10px; border:0 none}
	.fac_wr_04 .fac_list{padding:0;}
	.fac_wr_04 .fac_right{position:relative; width:100%; text-align:center}
	
	.congre_list li .tit{float:none; width:100%;}
	.congre_list li .info{width:48%; margin:0 1%}
	
	.grant_accordion dt .name,
	.grant_accordion dt .institu{display:block; margin:5px 0 0;}
	.grant_accordion .grant_list{padding:5px 10px}
	.grant_accordion .grant_list li{padding:0 5px}
	
	.deagu_wrap .deagu_img{width:98%; margin:0 auto; padding:0}
	.deagu_list .deagu_img{float:none; width:100%; text-align:center}
	.deagu_list .deagu_info{float:none; width:100%}
	.trans_map_wrap{max-width:600px; margin:10px auto 0}
	.trans_map_wrap .trans_map01{float:none; width:100%;}
	.trans_map_wrap .trans_map02{float:none; max-width:260px; width:70%; margin:5px auto 0}
	}
	
@media only screen and (max-width : 600px)  {
	.m_session_wrap .session_list_wrap .m_session_list{padding:0 3px}
	.m_session_wrap .session_list_wrap .m_session_list li .tit{width:22%}
	.m_session_wrap .session_list_wrap .m_session_list li .info{width:75%}
	
	.regi_cate_wrap dd .cate_list li{width:50%}
	
	.symposia_list li .tit,
	.symposia_list li .info{float:none; width:100% }
	.symposia_list .logo_wr{position:relative; top:0; left:0; padding-bottom:10px !important;  }
	.symposia_list .logo_wr img{ width:60px; }
	
	.spon_logo_list li{width:49%}
	
	.anchor li a{padding:0 5px; padding-right:20px; background-position:95% 50%; background-size:auto 3px; line-height:34px; }
	
	.ebook_list li{display:block; float:left;}
	.ebook_list li a{height:130px; margin:2px; }
	.ebook_list li a img{width:auto; height:100%; }
	}
@media only screen and (max-width : 550px)  {
	#header .gnb{width:100%; margin:5px 0 0; padding-top:5px; border-top:1px solid #eaeaea}
	#header .gnb ul{float:right; }
	#header .gnb ul li a{line-height:25px; }
	
	#header .gnb ul li a.btn_abs{margin:0 0 0 5px; padding:1px 10px}
	#header .gnb ul li a.btn_sns{margin:0 }
	#header .gnb ul li a.btn_face{margin-left:5px; }
	
	#m_visual{padding-top:85px}
	.sub{padding-top:85px}
	
	#m_visual .visual_wrap .ibro_logo{height:20px}
	#m_visual .visual_wrap .ibro_logo img{height:20px}
	.slide_wrap .slide_box{height:260px}
	.slide_wrap .slide_box .slide_img01,
	.slide_wrap .slide_box .slide_img03,
	.slide_wrap .slide_box .slide_img06,
	.slide_wrap .slide_box .slide_img08,
	.slide_wrap .slide_box .slide_img09,
	.slide_wrap .slide_box .slide_img10,
	.slide_wrap .slide_box .slide_img_photo,
	.slide_wrap .slide_box .slide_img_tour{height:260px}
	.main .main_wrap{max-width:450px; margin:0 auto}
	.qucik_wrap li a .img{display:none;}
	.qucik_wrap li a .quick_tit{float:none; width:100%; font-size:1em; }
	.dates_wrap{float:none; width:100%}
	.dates_wrap .dates_box{height:auto}
	.dates_wrap .dates_list li{padding:0 0 10px}
	.notice_wrap{float:none; width:100%; margin-top:10px}
	.notice_wrap .notice_box{height:auto}
	.speak_wrap .m_speak_list .spea_info_wrap{float:none; width:100% !important; height:auto}
	.speak_wrap .m_speak_list .spea_info_wrap .img_wrap{width:65px; height:65px}
	.speak_wrap .m_speak_list .spea_info_wrap .info_wrap{min-height:60px; padding-left:75px }
	.speak_wrap .m_speak_list .spea_info_wrap .img_wrap02{left:68px; }
	.speak_wrap .m_speak_list .spea_info_wrap .info_wrap02{padding-left:135px;}
	.letter_wrap .input_wrap .letter_input{width:74%}
	.letter_wrap .input_wrap .btn_letter{width:25%}
	.letter_list_wrap{width:100%; margin-top:5px}
	
	.down_wrap .down_info_wrap{float:none; width:100%; margin:1% 0;}
	
	.spea_list li .img_wrap{width:100px; height:100px; }
	.spea_list li .info_wrap{padding-left:110px; }
	
	.spon_item_list li .tit{width:45%}
	
	.grant_accordion .grant_list li{padding:8px 5px;}
	.grant_accordion .grant_list li .tit{float:none; width:100%; padding:0;}
	.grant_accordion .grant_list li .info{float:none; width:100%; padding:5px 0 0;}
	
	.guest_list li .tit{display:inline-block; width:auto; padding:4px 10px}
	.guest_list li .info{width:100%; padding:5px 5px 10px; border:0 none}
	
	.greenstel_wrap{padding:15px}
	.greenstel_wrap .img{position:relative; top:0; left:0; text-align:center}
	.greenstel_wrap .taj{display:block; height:auto; padding:15px 0 0 }
	
	.korea_cul_wrap .korea_img{width:180px}
}
@media only screen and (max-width : 520px)  {
	#m_visual .visual_wrap{height:200px; background-size:auto 200px}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:450px; height:200px; }
		
		
	.organ_list .info .organ_info_wrap li .name{width:100%;}
	
	.hotel_wrap .info_list .tit{display:inline-block; width:auto; padding:4px 10px}
	.hotel_wrap .info_list .info{width:100%; adding:5px 5px 10px;border:0 none; }
}
@media only screen and (max-width : 500px)  {
	
	.session_list li .tit,
	.session_list li .info{float:none; width:100% }
	
	.official_wrap .offi_logo_wrap{float:none; width:100%; }
	.official_wrap .info_wrap{float:none; width:100%; margin:0}
	}
@media only screen and (max-width : 450px)  {
	#m_visual .visual_wrap{height:160px; background-size:auto 160px}
	#m_visual .visual_wrap .ibro_logo_wrap{max-width:350px; height:160px; }
	#sub_wrap .sub_title{padding:0;}
	#sub_wrap .snb{display:none;}
	
	.airport_list .airport_box{float:none; width:100%; margin:1% 0}
	
	.sign_wrap .sign_info_wrap{float:none; width:100%; margin-top:10px; }
	
	.spea_list li .info_wrap{padding:0; padding-top:110px; }
	
	.exco_wrap .exco_list{margin:0}
	.exco_wrap .exco_list .tit{float:none; width:35%; padding:8px 20px}
	.exco_wrap .exco_list .info{float:none; width:100%; padding:5px 10px; border:0 none}
	
	.report_img{float:none; max-width:200px; margin:0 auto 10px; }
	.report_wr ul{padding-left:0 }
}


	/* Itinerary*/
@media only screen and (max-width : 800px)  {
	.itiner_list li .tit{float:none; width:100%;}
	.itiner_list li .info{float:none; width:100%; padding:0 0 10px}
	.itiner_detail_wr .detail_tit{float:none; width:100%;}
	.itiner_detail_wr .detail_info{float:none; width:100%; padding-left:0; border:0 none; }
}
@media only screen and (max-width : 600px)  {	
	.itiner_search_area select,
	.itiner_search_area input{float:left; width:32.33%; margin:2px 0.5%;}
	.itiner_search_area input[type="submit"]{width:100%; margin-top:5px }
	
	.detail_info_list > li > .tit{display:inline-block; width:auto; padding:3px 8px}
	.detail_info_list > li > .info{width:100%; padding:3px 5px 5px; border:0 none}
	
	
}
@media only screen and (max-width : 500px)  {
	.itiner_list li .info .info_inner .info_tit{float:none; width:100%}
	.itiner_list li .info .info_inner .info_tit:after{display:block; position:relative; top:0; left:0;  width:20px; height:1px; margin:5px 0; background:#bcbcbc; content:""}
	.itiner_list li .info .info_inner .info_info{float:none; width:100%}
	}
@media only screen and (max-width : 400px)  {
	#header .gnb ul li a{padding-left:5px}
	#header .gnb ul li a.btn_abs{margin-left:3px; padding:1px 5px}
	#header .gnb ul li a.btn_sns{padding:2px}
	#header .gnb ul li a.btn_sns img{height:21px}
	
	.itiner_search_area select,
	.itiner_search_area input{float:left; width:49%; margin:2px 0.5%;}
	
	.itiner_spea_list li .img_wrap{position:relative; }
	.itiner_spea_list li .info_wrap{margin-top:10px; padding-left:0; }
	}
